
.blogdate{
    border-right: solid 1px #fff;
    height: 100%;
    text-align: right;

}

.blog-date-day{
    font-size: 36px;
    font-weight: 700;
    padding-right: 10px;
}

.blog-date-month{
    padding-right: 10px;
}

.blogboximg{
    padding: 0px 0px;
    height:280px;
    overflow:hidden;
}

.bloginfo{
    padding: 15px;
    border-top: solid 1px #fff;
    background: #fff;
    color: #fff;
}

.bloglink{

}

.blogcontenthome{
    padding: 50px 20px;
    background: #fffcf9;
}

.blogcontent{
    padding: 50px 20px;
}

.blogitem{
    padding: 0px;
    display: inline-block;
    width:100%;
}

.blogitem:hover{
    background: #295c78;
}

.blogtitle, .bloglink a{
    font-weight: 700;
    color: #295c78;
}

.blogintro{
    font-size: 14px;
    color: #295c78;
}

.clear{
    clear: both;
}

@media (max-width: 1199px) {

    .blogboximg{
        padding: 0px 0px;
        height:280px;
        overflow:hidden;
    }

}

/* Small Devices, Tablets */
@media (max-width: 768px) and (max-width: 992px){
    .blogboximg{
        padding: 0px 0px;
        height:200px;
        overflow:hidden;
    }
}